<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Waffle falling over</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
</head>
<body>
  
  <header>
    <ul class="left">
      <li><a href=""><i class="fas fa-bars"></i></a></li>
      <li><a href=""><i class="fab fa-youtube"></i>Youtube<span>TM</span></a></li>
    </ul>
    <ul class="middle">
      <li><input placeholder="Search" type="text" name="fname"></li>
      <li><a href=""><i class="fas fa-search"></i></a></li>
    </ul>
    <ul class="right">
      <li class="icons"><a href=""><i class="fas fa-video"></i></a></li>
      <li class="icons"><a href=""><i class="fas fa-th"></i></a></li>
      <li class="icons"><a href=""><i class="fas fa-bell"></i></a></li>
      <li class="icons"><a href=""><img class="icon" height="32" width="32" src="./images/icon.jpg"></a></li>
    </ul>
  </header>

  <div class="content">

    <div class="video-section">
      <iframe width="854" height="480" src="https://www.youtube.com/embed/sDj72zqZakE" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
      <h1>Waffle falling over</h1>
      
      <div class="description">
        <ul class="left">
          <li>4.976.387 visualizaciones</li>
        </ul>
        <ul class="right">
          <li><a href=""><i class="fas fa-thumbs-up"></i>74K</a></li>
          <li><a href=""><i class="fas fa-thumbs-down"></i>2,4K</a></li>
          <li><a href=""><i class="fas fa-share"></i>Share</a></li>
          <li><i class="fas fa-plus"></i></li>
          <li><i class="fas fa-ellipsis-h"></i></li>
        </ul>
      </div>
      <div class="channel-info">
        <ul class="left">
          <li class="channel-icon">
            <img src="./images/channel-icon.jpg" width="48" height="48" alt="">
          </li>
          <li class="channel-data">
            <h2>schnooleheletteletto</h2>
            <p>Publicado el 14 ago. 2013</p>
          </li>
        </ul>
        <ul class="right">
          <li><input type="button" value="Suscribe 54k"></li>
        </ul>
      </div>
      <div class="video-info">
        <p>
          Here are some videos of other things falling over:<br><br>
          <a href="https://www.youtube.com/watch?v=nA30t">https://www.youtube.com/watch?v=nA30t</a>...
        </p>
        <a class="show-more" href="">Show more</a>

      </div>


    </div>

    <div class="sidebar">
      <div class="next">
        <div class="left">
          <h3>Up Next</h3>
        </div>
        <div class="right">
          <p>Autoplay</p>
          <input type="checkbox" class="switch_1">
        </div>
      </div>
      
      <div class="videos">
        <img src="./images/img1.jpg" alt="" width="168" height="94">
        <ul class="right">
          <h3>Thumbnail Solved</h3>
          <p>Cookies</p>
          <p>143 K visualizations</p>
        </ul>
      </div>
      <div class="videos">
        <img src="./images/img2.jpg" alt="" width="168" height="94">
        <ul class="right">
          <h3>20 Best TRANCE Hits</h3>
          <p>Pizza Boy</p>
          <p>2,2 M visualizations</p>
        </ul>
      </div>
      <div class="videos">
        <img src="./images/img3.jpg" alt="" width="168" height="94">
        <ul class="right">
          <h3>TOP 10 BEST Videos 2016</h3>
          <p>caramelo</p>
          <p>334 K visualizations</p>
        </ul>
       </div>
       <div class="videos">
          <img src="./images/img4.jpg" alt="" width="168" height="94">
          <ul class="right">
            <h3>Bachata Classics MIX</h3>
            <p>Musical Events</p>
            <p>853 K visualizations</p>
          </ul>
         </div>
      <div class="videos">
        <img src="./images/img5.jpg" alt="" width="168" height="94">
        <ul class="right">
          <h3>TOP 20 Editing Software</h3>
          <p>Life is just</p>
          <p>1,6 M visualizations</p>
        </ul>
       </div>
       <div class="videos">
          <img src="./images/img6.jpg" alt="" width="168" height="94">
          <ul class="right">
            <h3>BEST VIDEOGAME MOVIE EVER</h3>
            <p>Pepe Frog</p>
            <p>8 K visualizations</p>
          </ul>
         </div>
         <div class="videos">
            <img src="./images/img7.jpg" alt="" width="168" height="94">
            <ul class="right">
              <h3>John Lennon - Greatest Hits</h3>
              <p>Beatles Fan</p>
              <p>3,6 M visualizations</p>
            </ul>
           </div>

    </div>

  </div>


</body>
</html>